{
	"user": "warcforceone",
	"name": "youtube-likedlists-grab",
	"namespace": "warcforceone",
	"repository_type": "image",
	"status": 1,
	"description": "",
	"is_private": false,
	"is_automated": false,
	"can_edit": false,
	"star_count": 1,
	"pull_count": 1489988,
	"last_updated": "2019-12-09T23:22:16.580382Z",
	"is_migrated": false,
	"collaborator_count": 0,
	"affiliation": null,
	"hub_user": "warcforceone",
	"has_starred": false,
	"full_description": "Run:\nrun-pipeline3 ./pipeline.py USERNAME\n\nWatch:\nhttps://tracker.archiveteam.org/youtube-likedlists\n\nChat:\njoin #down-the-tube on  irc.hackint.org  [ https://hackint.org/ ]\n",
	"permissions": {
		"read": true,
		"write": false,
		"admin": false
	}
}